 <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Lato" rel="stylesheet">
    <link rel="stylesheet" href="./css/desafio.css">
    <title>CinePlatzi</title>
</head>
<body>
    <div class="main">
        <!-- Inicio Menu -->
        <div class="menu">
            <figure class="logo">
                <img src="./image/film.png" alt="">
                <p>Platzi Videos</p>
            </figure>
            <input type="text" placeholder="Buscar película">
            <div class="user">
                <p>Elvis Huacachi</p>
                <figure class="user-icons">
                    <img src="https://lh3.googleusercontent.com/-3YDMBEylKYs/AAAAAAAAAAI/AAAAAAAAAAA/AAKWJJOXx08Fiy7Bg0TH9cyz7qQt1h12zA.CMID/s32-c/photo.jpg" alt="">
                    <img src="./image/menu.png" alt="">
                </figure>
            </div>
        </div>
        <!-- Fin de Menú -->

        <!-- Inicio Left -->
        <div class="left">
            <div class="left-superior">
                <div class="home">
                    <a href="#">
                        <img src="./image/Inicio.png" alt="">
                    </a>                    
                    <p>Inicio</p>
                </div>
                <div class="tendencias">
                    <a href="">
                        <img src="./image/Tendencia.png" alt="">
                    </a>
                    <p>Tendencias</p>
                </div>
                <div class="likes">
                    <a href="">
                        <img src="./image/likes.png" alt="">
                    </a>
                    <p>Like</p>
                </div>
            </div>
            <div class="left-inferior">
                <a href="">
                    <img src="./image/Ajustes.png" alt="">
                </a>
                <p>Ajustes</p>
            </div>
        </div>
        <!-- Fin de Left -->
        
        <!-- inicio del film -->
        <div class="films">
            <div class="films-title">
                <h2>Ciencia Ficción</h2>
            </div>
            <div class="group-movies">
                <div class="film-movie">                    
                    <img src="./image/DOCTOR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>          
         
                <div class="film-movie">
                    <img src="./image/AVATAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>
                </div>     
         
                <div class="film-movie">
                    <img src="./image/INTERESTELAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>                              
            </div>

            <div class="group-movies">
                <div class="film-movie">                    
                    <img src="./image/DOCTOR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>          
         
                <div class="film-movie">
                    <img src="./image/AVATAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>
                </div>     
         
                <div class="film-movie">
                    <img src="./image/INTERESTELAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>                              
            </div>

            <div class="group-movies">
                <div class="film-movie">                    
                    <img src="./image/DOCTOR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>          
         
                <div class="film-movie">
                    <img src="./image/AVATAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>
                </div>     
         
                <div class="film-movie">
                    <img src="./image/INTERESTELAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>                              
            </div>

            <div class="group-movies">
                <div class="film-movie">                    
                    <img src="./image/DOCTOR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>          
         
                <div class="film-movie">
                    <img src="./image/AVATAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>
                </div>     
         
                <div class="film-movie">
                    <img src="./image/INTERESTELAR.jpg" alt="">
                    <section class="film-detail">
                        <h3>Nombre Pelicula</h3>
                        <p>pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula pelicula </p>
                    </section>                    
                </div>                              
            </div>
                
        </div>

        

        <!-- Fin de film -->

        
    </div>    
</body>
</html>